<?
$query5 = "select wr_link1 from g4_write_dsetup  where wr_subject = '$wr_subject' ";
$result5 = sql_query($query5);
while($row  = sql_fetch_array($result5)) {
	
	$solved = $row[wr_link1]; //barcode ifbarcode -> part name
}
$name  = trim($name);
	if(strpos($wr_4, "-") && $temp != 1)  {  $solved = $solved + 1; 
	sql_query(" update g4_write_dsetup set wr_link1 = '$solved'  where wr_subject = '$wr_subject' "); }

	sql_query(" update $write_table set wr_name = '$name'  where wr_id = '$wr_id' "); 

?>

